API ReferenceAccount users

Get current account user

Get information about the current user in the context of the current account.

This endpoint requires use of a JSON Web Token (JWT) scoped to a specific user. If no user is specified, this will return an error.

GET
/v1/user

Authorization

authorization
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/user"
{  "object": "account_user",  "passive": false,  "roles": [    {      "denied_permissions": [        "appointments.own.cancel",        "appointments.own.reschedule"      ],      "id": "role_123456789012",      "name": "Staff",      "object": "role",      "permissions": [        "accounts.view",        "appointments.own.*",        "blocks.*",        "booking_intents.*",        "clients.*",        "integrations.own.*",        "providers.own.view",        "providers.own.update"      ],      "type": "staff"    }  ],  "user": {    "created_at": "2025-03-15T13:01:08Z",    "email": "avery@tendermedical.com",    "first_name": "Avery",    "id": "user_d025a96ac0c6",    "last_name": "Evans",    "object": "user",    "updated_at": "2025-03-15T13:01:08Z"  }}